sytn.net
当前位置:首页 >> 有没有用388 G9服务器装过vmwArE ESXI 5.1 不带U的... >>

有没有用388 G9服务器装过vmwArE ESXI 5.1 不带U的...

385G8 5.1肯定是支持的,在官方兼容列表内.388 G9由于是比较新的机器,建议从HP官网去下载OEM安装包,估计要用5.5以上版本

VMware vsphere client连接esxi服务器,登录后新建虚拟机,就可以装系统了!

如果机器允许,直接上esxi最新的6.5U1如果老旧的话,以下这些版本可以选择:esxi6.0U3esxi5.5U3到vmware官网去下载,选相应版本的最后一个更新.

使用U盘USB方式安装ESXI 5.1虚拟化平台的方法: 1、下载Universal-USB-Installer-1.9.3.3.zip 注:制作USB启动盘也可以使用UltraISO等工具,本文用Universal-USB-Installer 2、下载ESXi 5.1 ISO文件VMware-VMvisor-Installer-5.1.0-799733.x86

当然可以拉,esxi 5.5

可以安装测试,但是可能client连上去后无法创建虚拟机,不能在虚拟机上再开虚拟机,

ESXi里有网络测试,先检查网络

esxi 5.1不支持该服务器

应该是没有的,这个不是曙光自己开发,肯定就没有专用的.

但在安装之前,还是有些准备任务,包括了BIOS的配置,磁盘安全机制RAID,以及远程键盘鼠标屏幕KVM的配置. 准备服务器的BIOS配置 一般来说,任何通过VMware HCL认识的服务器都可以顺利运行,但在安装ESX/ESXi之前,还是别忘了

相关文档
网站首页 | 网站地图
All rights reserved Powered by www.sytn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com